/* BASICS */
/* #49AFA1 */
body {
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
}

p, ul {
	font-size: 115%;
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	line-height: 200%;
}

li {
	list-style-type: square;
}

a {
	font-weight: bold;
	color: #49AFA1;
}

div#main-grid a {
	color: #000000;
}

a:hover {
	color: #000000;
}

a:active {
	color: #999999;
}

h1, h2, h3 {
	line-height: 170%;
}

a.nav, a.nav-info {
	text-decoration: none;
	font-size: 25px;
	color: #111111;
	font-weight: normal;
	float: left;
}

a.nav:hover, a-nav:info {
	color: #FFFFFF;
}



/* DOCUMENT */

#doc {
	margin: 0px; 
	padding: 0px;
	background-color: #F8F8F8;
}

#bd {
	margin: 0; 
	padding: 0px;
	width: 980px;
	/*background-color: #F7F0E2;
	background-image: url(../images/bg.jpg);*/
	background-color: white;
}




/* HEADER */

#hd {
}

#hd #nav {
	
}

#hd #banner {
	
}

#hd #open-studios-logotype {
	position: absolute;
	/*left: 15px;*/
	top: 75px;
	border: 0px;
}

#hd #vis-arts-logotype {
	position: absolute;
	left: 750px;
	top: 0;
}

#hd #nav-page {
	position: absolute;
	top: 0;
	left: 0;
	padding: 7px 10px 7px 7px;
}

#nav-info {
	padding: 7px 10px 7px 7px;
	position: absolute;
	left: 612px;
	width: 100px;
	top: 23px;
}

#hd #nav-page:hover, #nav-info:hover {
	background-color: #49AFA1 !important;
	color: #FFFFFF;
}

span.sym-nav {
	font-size: 21px;
}




/* FOOTER */

div #ft, div #ftfn {
	clear: both;
}

div #ft #show-desc {
	width: 600px;
	height: 270px;
	background-color: #FFFFFF;
	font-size: 14px;
	opacity:0.8;
	filter:alpha(opacity=80);
	padding-left: 20px;
	padding-right: 20px;
}

div #ft #canvas-main-grid, div #ftfn #canvas-foot-nav, div #ftfn #canvas-info {
	z-index: -500000;
	/*
	background-image: url(../images/footer-logo.png);
	background-repeat: no-repeat;
	height: 505px;
	*/
	background-color: #E97927;
	height: 68px;
	padding-left: 30px;
}

div #ftfn #canvas-info, div #ftfn #canvas-foot-nav  {
	background-color: #49AFA1;
	background-image: url(../images/footer-info.png);
	background-repeat: repeat-x;
	height: 300px;
}

div #ftfn #canvas-info {
	margin-top: -275px;
}

div #ftfn {
	padding-top: 70px;
}

div #ft #extra, div #ftfn #extra {
	background-color: #2F2F2F;
	padding-bottom: 30px;
}

#extra-artist {
	clear: both;
	width: 100%;
	background-color: #2F2F2F;
	margin-top: 100px;
	
}




/* MAIN GRID */

#main-grid {
	position: relative;
	margin: 0; 
	padding: 180px 2px 0px 17px;
	height: 1000px;
}

#main-grid #artist {
	float: left;
	margin: 7px 7px 0 0;
	padding: 0;
	width: 151px;
	height: 110px;
	/*border: 2px solid white;*/
	background-color: #E6E6E6 !important;
}

#main-grid #artist .name {
	background-color: #ffffff;
	color: #000000;
	margin: 7px 0 0 7px;
	padding: 5px 0 3px 3px;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#main-grid a {
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

#main-grid #artist .name a:hover {
	color: #ffffff;
}


#main-grid a:hover div#artist div.name {
	background-color: #49AFA1 !important;
	color: #ffffff;
	opacity:1.0;
	filter:alpha(opacity=100);
}




/* FOOT NAV */

#artist-footer-spacer {
	clear: both;
	height: 0px;
}

#foot-nav{
	margin: 0 0 0 3px; 
	padding: 0;
	width: 100%;
	clear: both;
}

#foot-nav #artist {
	float: left;
	margin: 5px 0 0 5px;
	padding: 0;
	width: 75px;
	height: 55px;
	background-color: #E6E6E6 !important;
}

#foot-nav #artist:hover {
	background-color: #49AFA1 !important;
	background-image: none !important;
	color: #FFFFFF !important;
}

#foot-nav #artist .name {
	float: left;
	z-index: 0;
	margin: 0; 
	padding: 5px 0 3px 3px;
	width: 65px;
	height: 55px;
	text-transform: uppercase;
	font-family: Verdana, sans-serif !important;
	font-size: 8px;
	color: transparent;
}

#foot-nav #artist .name:hover {
	font-family: Verdana, sans-serif !important;
	color: #FFFFFF !important;
}

#foot-nav a {
	font-family: Verdana, sans-serif !important;
	text-decoration: none !important;
}

/* ARTIST PROFILE */

#profile {
	padding: 185px 0px 0 2px;
}

#profile #copy {
	float: right;
	margin: 0px;
	margin-bottom: 100px;
	padding: 20px 20px 20px 20px;
	width: 385px;
	background-color: #F7F0E2;

}

#profile #copy #artist-hd {
	width: 400px;
	/*height: 50px;*/
}

#profile #copy #artist-hd #name, p.info-head {
	font-size: 40px;
	margin-bottom: 7px;	
}

#profile #copy #artist-hd #links a, #bio a {
	color: #49AFA1;
	font-weight: normal;
	text-decoration: none;
}

#profile #copy #artist-hd #links a:hover, #bio a:hover {
	text-decoration: underline;
}

#profile #copy #bio {
	padding-top: 0px;	
	padding-right: 10px;
	margin-bottom: 0px;
	font-size: 14px;
}

#bio p {
	line-height: 175%;
}



/* ARTIST WORK */

#profile #work {
	float: left;
	margin: 0 0 0 17px;
	padding: 0 0 0 0;
	margin-bottom: 50px;
	width: 525px;
	margin-bottom: 80px;
}

#profile #work img.work {
	width: 525px;
	height: auto;
	margin-bottom: 15px;
}




/* RANDOM GOODIES */

.info-info {
	font-size: 150% !important;
	line-height: 150%;
}

div#contact p {
	margin-bottom: 10px;
	padding: 0;
	line-height: 100%;
}

ul#contact {
	padding: 0 0 0 20px;
	margin: 0;
	line-height: 150%;
}

ul#contact li {
	font-size: 70%;
}

.sym {a
	font-size: 135%;
}

.hidden {
	display: none;
}

.fr {
	float: right;
}

.fl {
	float: left;
}